<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>itemArrival</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
    <!-- ヘッダー -->
   <div id="header"></div>

     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>商品新規登録</h1></div>
         
         
         <form action="#" method="post">
 
             <div class="form-group row">
                 <label for="inputItemName" class="col-sm-4 col-form-label" align="right">商品名</label>
                 <div class="col-sm-5" align="left">
                     <input type="text" style="width:400px;" class="form-control" id="inputItemName">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputItemPrice" class="col-sm-4 col-form-label" align="right">単価</label>
                 <div class="col-sm-5" align="left">
                     <input type="text" style="width:400px;" class="form-control" id="inputItemPrice">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputItemOrigin" class="col-sm-4 col-form-label" align="right">原産国名</label>
                 <div class="col-sm-5" align="left">
                     <input type="text" style="width:400px;" class="form-control" id="inputItemOrigin">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputItemTaste1" class="col-sm-4 col-form-label" align="right">酸味⇔苦味</label>
                 <div class="col-sm-5" align="left">
                     <input type="range" style="width:400px;" class="custom-range" min="1" max="5" step="1" id="inputItemTaste1">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputItemTaste2" class="col-sm-4 col-form-label" align="right">スッキリ⇔コク</label>
                 <div class="col-sm-5" align="left">
                     <input type="range" style="width:400px;" class="custom-range" min="1" max="5" step="1" id="inputItemTaste2">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputItemPic" class="col-sm-4 col-form-label" align="right">画像</label>
                 <div class="col-sm-5" align="left">
                     <input type="file" class="form-control-file" id="inputItemPic">
                 </div>
             </div>
                          
             <div class="form-group row">
                 <label for="FormControlTextarea" class="col-sm-4 col-form-label" align="right">説明</label>
                 <div class="col-sm-5" align="left">
                     <textarea class="form-control" style="width:400px;" id="FormControlTextarea" rows="5"></textarea>
                 </div>
             </div>
             
             <div class="form-group row" align="center" style="padding:50px 0px">
                 <div class="col-sm-12">
                     <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;登録&emsp;&emsp;</button>
                 </div>
             </div>
             
             <div class="form-group row" align="right" style="padding-bottom:50px">
                 <div class="col-sm-3">
                     <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
                 </div>
             </div>
         
         </form>
         
    </div>
</body>
</html>